<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt_br_uni', version '2.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcategorythemes'] = 'Permitir temas de curso';
$string['allowcoursethemes'] = 'Permitir temas das disciplinas';
$string['backup_shortname'] = 'Usar nome da disciplina no nome do arquivo de backup';
$string['backup_shortnamehelp'] = 'Use o nome da disciplina como parte do nome do arquivo de backup.';
$string['configallowcategorythemes'] = 'Habilitando esta opção, os temas poderão ser escolhidos a nível de categoria. Isso irá afetar todas as categorias e disciplinas filhos, a não ser que eles tenham seus próprios temas. AVISO: Habilitar temas de categorias pode afetar a performance.';
$string['configallowuserthemes'] = 'Se esta opção estiver habilitada, os usuários poderão escolher seus próprios temas. Os temas do usuário se sobrepõem aos da plataforma (mas não aos temas da disciplina).';
$string['configautologinguests'] = 'Os visitantes devem entrar como visitantes automaticamente quando entram em disciplinas com acesso livre?';
$string['configcourserequestnotify'] = 'Informe o usuário a ser notificado quando um nova disciplina for solicitado.';
$string['configcourserequestnotify2'] = 'Usuários que serão notificados quando uma disciplina for solicitado. Apenas usuários que podem aprovar solicitações da disciplina são listados aqui.';
$string['configdefaultrequestedcategory'] = 'Categoria padrão para novas disciplinas aprovados.';
$string['configdefaultuserroleid'] = 'Todos os usuários autenticados terão os privilégios do papel especificado aqui, em nível global, em ADIÇÃO a quaisquer outros papéis que eles possuam. O padrão é o papel Autenticado (ou Visitante em versões mais antigas). Note que isso não causará conflito com os outros papéis atuais do usuário a menos que você proiba certos privilégios, este recurso só garante que todos os usuários tenham privilégios que não podem ser atribuídos em nível da disciplina (ex.: posts em blog, gerenciamento de calendário, etc.).';
$string['configenablestats'] = 'Escolhendo \'sim\', o cronjob de Moodle processa os logs e as estatísticas. Dependendo do tráfego do seu site, isto pode ser uma operação demorada. Esta opção permite a consulta de gráficos e estatísticas interessantes relativas a cada disciplina e ao site.';
$string['configgradebookroles'] = 'Esta configuração permite o controle do que é visível no livro de notas. Os usuários devem ter um dos seguintes papéis na disciplina para que sejam incluídos no livro de notas.';
$string['configprofilesforenrolledusersonly'] = 'Para previnir o mal uso por spammers, as descrições dos perfis de usuários que ainda não estão inscritos em nenhuma disciplina são escondidas. Novos usuários devem se inscrever em pelo menos uma disciplina para poderem adicionar uma descrição no perfil.';
$string['configrequestedstudentname'] = 'Palavra para definir o estudante, usada em pedidos das disciplinas.';
$string['configrequestedstudentsname'] = 'Palavra para definir os estudantes, usada em pedidos das disciplinas.';
$string['configrequestedteachername'] = 'Palavra para definir o professor, usada em pedidos das disciplinas.';
$string['configrequestedteachersname'] = 'Palavra para definir os professores, usada em pedidos das disciplinas.';
$string['configsectionrequestedcourse'] = 'Solicitações da disciplina';
$string['configsitemaxcategorydepth'] = 'Profundidade máxima do curso';
$string['configstatsuserthreshold'] = 'Esta configuração define o número mínimo de usuários inscritos em uma disciplina para ele ser incluído nos cálculos de estatísticas.';
$string['configuseblogassociations'] = 'Os usuários devem ser capazes de organizar seus blogs associando entradas com disciplinas e módulos das disciplinas?';
$string['configvisiblecourses'] = 'Mostre disciplinas em categorias ocultas';
$string['coursecontact'] = 'Administradores da disciplina';
$string['coursecontact_desc'] = 'Esta opção permite que você controle quem aparece na descrição da disciplina. Usuários precisarão ter pelo menos um desses papéis em uma disciplina para serem mostrados na descrição desta disciplina.';
$string['courselistshortnames'] = 'Mostrar nomes estendidos das disciplinas';
$string['courseoverview'] = 'Sumário da disciplina';
$string['courserequestnotify'] = 'Aviso de solicitação da disciplina';
$string['courserequests'] = 'Solicitações da disciplina';
$string['courserequestspending'] = 'Solicitações das disciplinas pendentes';
$string['courses'] = 'Disciplinas';
$string['coursesperpage'] = 'Disciplinas por página';
$string['creatornewroleid'] = 'Papel do criador em disciplinas novos';
$string['creatornewroleid_help'] = 'Se o usuário não tiver permissão para gerenciar o nova disciplina, o usuário é automaticamente inscrito com este perfil de usuàrio.';
$string['defaultrequestcategory'] = 'Categoria padrão para requisição da disciplina';
$string['enablecourserequests'] = 'Habilitar solicitação da disciplina';
$string['enrolinstancedefaults_desc'] = 'Configurações padrão de inscrição em novas disciplinas.';
$string['guestroleid_help'] = 'Este papel é atribuído automaticamente para o usuário convidado (guest). É também atribuído temporariamente a usuários não inscritos, que entram na disciplina através do plugin de inscrição de convidados.';
$string['legacyfilesinnewcourses'] = 'Arquivos das disciplinas legados em novas disciplinas';
$string['mnetrestore_extusers_noadmin'] = '<strong>Nota:</strong> Este arquivo de backup aparentemente foi gerado em outra instalaçao do Moodle e contém contas de usuários remotos da Rede Moodle. Você não tem autorização para executar este tipo de restauração. Contate o administrador do site ou, alternativamente, restaurar esta disciplina sem informações de usuários (módulos, arquivos...)';
$string['navadduserpostslinks_help'] = 'Se habilitado, dois links serão adicionados para cada usuário na navegação, um para ver as discussões que o usuário tenha iniciado e outro para as mensagens o usuário postou em fóruns do site ou em disciplinas específicos.';
$string['navcourselimit'] = 'Limite da disciplina';
$string['navigationupgrade'] = 'Essa atualização introduz dois novos blocos de navegação que irão substituir os seguintes blocos: Administração, disciplinas, Atividades e Participantes. Se você definiu alguma permissão especial nestes blocos, você deve se certificar de que tudo está se comportando como você gostaria.';
$string['navshowallcourses'] = 'Mostrar todos as disciplinas';
$string['navshowcategories'] = 'Mostrar categorias das disciplinas';
$string['profilecategory'] = 'Curso';
$string['profilecategoryname'] = 'Nome do curso (deve ser único)';
$string['profilecategorynamenotunique'] = 'Este nome de curso já está em uso';
$string['profileconfirmcategorydeletion'] = 'Há {$a} campo(s) neste curso que serão movidos para o curso acima (ou abaixo, se estiver no curso superior).<br />Você ainda deseja excluir este curso?';
$string['profilecreatecategory'] = 'Criar um novo curso de perfil';
$string['profilecreatenewcategory'] = 'Criando um novo curso';
$string['profiledeletecategory'] = 'Excluindo um curso';
$string['profileeditcategory'] = 'Editando curso: {$a}';
$string['questioncwqpfsok'] = 'Bom. Não há perguntas "aleatórias" em seus questionários configuradas para selecionar perguntas de uma mistura de categorias de perguntas compartilhadas e não compartilhadas.';
$string['restorernewroleid'] = 'Papel do usuário restaurador na disciplina';
$string['restorernewroleid_help'] = 'Se o usuário não tiver permissão para gerenciar a disciplina recém-restaurado, ele será inscrito automaticamente receberá este papel, se necessário. Selecione "Nenhum" se você não quer que os restauradores sejam capazes de gerenciar todos as disciplinas restaurados.';
$string['stickyblockscourseview'] = 'Página da disciplina';
